# $Id: cciss_vol_status.spec 853 2007-11-22 23:59:28Z rpmbuild $
# repo: RE
# restrictions: 

#
# Copyright (c) 2007 Mike Arnold <rpmpackaging@razorsedge.org>
#
# Please submit bugfixes or comments via http://rpm.razorsedge.org/bugs/
#

Summary: Reports the status of logical drives on Smart Array controllers
Name: cciss_vol_status
Version: 1.03
Release: %RErelease 1
Epoch: 0
License: GPL
Group: Applications/System
URL: http://cciss.sourceforge.net/
Source0: http://prdownloads.sourceforge.net/cciss/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: rpm-macros-razorsedge
BuildRequires: kernel-headers

%description
Shows the status of logical drives configured on HP Smartarray controllers.

%prep
%setup -q

%build
%configure
%{__make} %{?_smp_mflags}

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && %{__rm} -rf $RPM_BUILD_ROOT
%{__make} DESTDIR=$RPM_BUILD_ROOT install

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && %{__rm} -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README
%{_bindir}/*
%doc %{_mandir}/*/*

%changelog
* Thu Nov 22 2007 RazorsEdge Packaging <rpmpackaging@razorsedge.org> 1.03-1
- First build.

